package com.qsoft.rs.sincoar.dominio.mapper;

import com.qsoft.rs.sincoar.model.TgenecurrencydescPK;
import com.qsoft.rs.sincoar.dto.TgenecurrencydescPKDTO;
import org.mapstruct.Mapper;
import org.mapstruct.factory.Mappers;

@Mapper
public interface TgenecurrencydescPKMapper {

    TgenecurrencydescPKMapper INSTANCE = Mappers.getMapper(TgenecurrencydescPKMapper.class);

    TgenecurrencydescPK getEntidad(TgenecurrencydescPKDTO tgenecurrencydescPK);

    TgenecurrencydescPKDTO getDto(TgenecurrencydescPK tgenecurrencydescPK);

}